Subject: [Depfis] reunión de "Mujeres en Física" en la RAFA La Plata

From: Laura Estrada <[email-masked]>
Date: Tue, 19 Sep 2017 13:23:15 -0300

Estimados miembros de la comunidad del DF

En el marco de la reunión RAFA2017 se realizará una reunión de  
"Mujeres en Física" que se llevará a cabo el martes 26 de setiembre  
entre las 12:30 hs y las 13:00 hs. Dado que la actividad se realiza  
durante la mañana del primer día de congreso, y que será una actividad  
de solo media hora de duración, pensamos que la divulgación previa a  
la reunión es especialmente importante. Invitamos a tod@s l@s  
estudiantes, becari@s e investigador@s a participar de esta y las  
demás actividades de la Reunión.

Esperamos verlos en La Plata!
Laura Estrada
Coordinadora Óptica y Fotónica